Commit 6da2d5fc authored by Matthias Klumpp's avatar Matthias Klumpp

Adjust build deps

parent c67c1e24
......@@ -14,7 +14,7 @@ Build-Depends: cmake,
libkf5parts-dev (>= 5.16),
libkf5service-dev (>= 5.16),
libkf5solid-dev,
libkpmcore-dev,
libkpmcore-dev (>= 2.1),
libparted-dev,
libpolkit-qt5-1-dev,
libqt5svg5-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment